body {background-color: #000000; background-image: url(http://www.hauntedamericatours.com/phpincludes/new-bg.jpg); margin-top: 0px;}
.rightcolumn {
	background-image: url(http://www.hauntedamericatours.com/images/backgrounds/haunted-america.jpg);
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-right-style: groove;
	border-left-style: dashed;
	border-right-color: #000000;
	border-left-color: #000000;
}
.leftcolumn {
	background-image: url(http://www.hauntedamericatours.com/images/backgrounds/haunted-america.jpg);
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: dashed;
	border-left-style: groove;
	border-right-color: #000000;
	border-left-color: #000000;
}.HATHEADERBIG {
	font-family: "Times New Roman", Times, serif;
	font-size: 46px;
	color: #FFFF00;
	font-weight: bolder;
}
.maintableouter {
	padding: 0px;
	background-image: url(http://www.hauntedamericatours.com/images/backgrounds/haunted-america.jpg);
	border-top: 1px none #FFFF00;
	border-right: 1px ridge #FFFF00;
	border-bottom: 1px none #FFFF00;
	border-left: 1px groove #FFFF00;
}
